Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

lc2000 array controller error upon win2k upgrade HELP!

Allen hart
Occasional Contributor

lc2000 array controller error upon win2k upgrade HELP!

I have a Lc2000 with a netraid 1si installed. Whenever I try to upgrade my O/S to win2k advanced server I get this error "see attached" Intersetingly enough I do not have and I never had a netraid 4m installed. I built the system with navigator cd ver 20.0 in 3/01 and all appers uptodate with exception of system bios newly released 5-7-01. The netraid firmware is version 2.05 gotten off of the navigator cd. I have downloaded a 2 diskette set of windows 2000 drivers for the lc2000 and netraid driver provided there this makes no difference. . . Has anyone encouterd this or know a solution? Please Help Thanks in advance

1 REPLY
Allen hart
Occasional Contributor

Re: lc2000 array controller error upon win2k upgrade HELP!

You guyz are not gonna believe this!!! I called HP today trying to get help resolving this issue. I was told by the engineer on the other end this particular controller as well as some others are not supported in the nt to win2k upgrade process!!! and they don't plan make them so. . . CAN YOU BELIEVE THAT? I am in the middle of a windows 2000 domain upgrade, the hardware is on the HCL and yet HP says it doesn't support it through an upgrade path.... I was told I had to do a fresh install and that would work for me. . .mean while my tri-state ambulance service would be without it's dispatching and call taking SQL database for several days while I try and reset up . . .. BAH poo poo on HP for this one!!